* {
  box-sizing: border-box;
  font-family: 'Helvetica', sans-serif;
}

h1{
  color: rebeccapurple;
  text-align: center;
  font-weight: 200;
}

button {
  border: 0;
  background-color: papayawhip;
  padding: 12px;
  display: block;
  margin: auto;
}

main {
  width: 400px;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}

div {
  border-width: 1px;
  border-color: lightgray;
  border-style: solid;
  width: 20px;
  height: 20px;
}

.relleno {
  background-color: tomato;
}